.version.kontakt /* version checker */
{
	color: #000018;
	background-color: #4179F6;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 23px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#u1340
{
	z-index: 4;
	width: 298px;
	margin-left: 47px;
	position: relative;
}

#pu1334
{
	width: 0.01px;
	margin-top: 8px;
}

#u1334
{
	z-index: 2;
	width: 242px;
	position: relative;
	margin-right: -10000px;
}

#u4430
{
	z-index: 12;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 319px;
}

#u4431
{
	z-index: 13;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 319px;
}

#u4432
{
	z-index: 14;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 319px;
}

#pamphletu4433
{
	z-index: 15;
	width: 0.01px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 306px;
}

#u4434
{
	z-index: 16;
	width: 60px;
	position: relative;
	margin-right: -10000px;
}

#u4435
{
	position: absolute;
	width: 60px;
	height: 45px;
}

#u4436
{
	position: absolute;
	width: 380px;
	padding-bottom: 44px;
	top: -115px;
	left: -360px;
}

#u4436popup
{
	z-index: 18;
}

#u4437
{
	z-index: 19;
	width: 336px;
	height: 406px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4446
{
	z-index: 20;
	width: 332px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
}

#menuu4438
{
	z-index: 21;
	width: 313px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u4439
{
	width: 313px;
	position: relative;
}

#u4442
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4445-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4513
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4514-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4536
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4539-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4555
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4558-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4512,#u4533,#u4554,#u4575
{
	width: 313px;
	margin-top: 2px;
	position: relative;
}

#u4578
{
	width: 313px;
	min-height: 17px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u4442.MuseMenuActive,#u4513.MuseMenuActive,#u4536.MuseMenuActive,#u4555.MuseMenuActive,#u4578.MuseMenuActive
{
	width: 313px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4580-4
{
	width: 313px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u4442.MuseMenuActive #u4445-4,#u4513.MuseMenuActive #u4514-4,#u4536.MuseMenuActive #u4539-4,#u4555.MuseMenuActive #u4558-4,#u4578.MuseMenuActive #u4580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u4449
{
	position: absolute;
	width: 30px;
	padding-bottom: 5px;
	top: -88px;
	left: -45px;
}

#u4449:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u4449:active
{
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u4450-4
{
	z-index: 53;
	width: 20px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u4454
{
	z-index: 57;
	width: 380px;
	height: 348px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

.ie #u4435,.ie #u4446,.ie #u4454
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3209-5
{
	z-index: 58;
	width: 81px;
	min-height: 31px;
	background-color: transparent;
	color: #8F8075;
	text-align: left;
	font-size: 24px;
	line-height: 29px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 265px;
}

#u3209
{
	color: #C81862;
}

#u3212-6
{
	z-index: 63;
	width: 283px;
	min-height: 254px;
	background-color: #F5F1EE;
	font-size: 12px;
	text-indent: 25px;
	color: #562D0F;
	letter-spacing: 0px;
	line-height: 17px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 88px;
}

#u3213
{
	z-index: 69;
	width: 11px;
	height: 127px;
	border-style: solid;
	border-color: #EC008C;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 123px;
	border-width: 0px 0px 0px 1px;
}

#u3228-8
{
	z-index: 70;
	width: 129px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 136px;
}

#u3228-2
{
	font-size: 16px;
	letter-spacing: 0px;
	padding-bottom: 0px;
	color: #AD9A94;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u3228-4
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 0px;
	color: #8A4810;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3228-6
{
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 0px;
	color: #8A4810;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3231-6
{
	z-index: 80;
	width: 206px;
	min-height: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 135px;
}

#u3231-2
{
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 0px;
	color: #EC008C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3231-4
{
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 0px;
	color: #8A4810;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3360
{
	z-index: 87;
	width: 97px;
	min-height: 61px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 267px;
}

#u3439
{
	z-index: 90;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 143px;
}

#u3933
{
	z-index: 137;
	width: 96px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.17);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 60px;
}

#u3940
{
	z-index: 139;
	width: 109px;
	height: 163px;
	background-color: #EDE9E8;
	background-color: rgba(173,154,148,0.21);
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 53px;
	-pie-background: rgba(173,154,148,0.21);
}

#widgetu3871
{
	z-index: 92;
	width: 0.01px;
	height: 394px;
	margin-left: 48px;
	margin-top: 2px;
	position: relative;
}

#widgetu3877
{
	z-index: 93;
	width: 282px;
	height: 53px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3877.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 282px;
	height: 53px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3878-4
{
	z-index: 94;
	width: 251px;
	min-height: 25px;
	border-color: #C4C4C4;
	background-color: #F5F1EE;
	color: #8A4810;
	font-size: 12px;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu3877:hover #u3878-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3877.focus-st #u3878-4
{
	border-color: #6B6B6B;
	background-color: #F5F1EE;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3877.non-empty-st #u3878-4 *
{
	font-style: normal;
}

#widgetu3877:hover #u3878-4 *
{
	font-style: normal;
}

#widgetu3877.focus-st #u3878-4 *
{
	font-style: normal;
}

#widgetu3877_input,#widgetu3877_prompt
{
	width: 251px;
	min-height: 25px;
	color: #8A4810;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	padding: 22px 6px 6px 25px;
}

#widgetu3872
{
	z-index: 98;
	width: 282px;
	height: 53px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu3872.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 282px;
	height: 53px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u3873-4
{
	z-index: 99;
	width: 251px;
	min-height: 25px;
	border-color: #C4C4C4;
	background-color: #F5F1EE;
	color: #8A4810;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu3872:hover #u3873-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3872.focus-st #u3873-4
{
	border-color: #6B6B6B;
	background-color: #F5F1EE;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3877.fld-err-st #u3878-4,#widgetu3872.fld-err-st #u3873-4
{
	border-color: #D7244C;
	background-color: #F5F1EE;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3872.non-empty-st #u3873-4 *
{
	font-style: normal;
}

#widgetu3872:hover #u3873-4 *
{
	font-style: normal;
}

#widgetu3872.focus-st #u3873-4 *
{
	font-style: normal;
}

#widgetu3872_input,#widgetu3872_prompt
{
	width: 251px;
	min-height: 25px;
	color: #8A4810;
	font-size: 12px;
	padding: 22px 6px 6px 25px;
}

#u3887-4
{
	z-index: 103;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 3px;
}

#widgetu3871.frm-sub-st #u3887-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3885-4
{
	z-index: 107;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 3px;
}

#widgetu3871.frm-subm-err-st #u3885-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3886-4
{
	z-index: 111;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 3px;
}

#widgetu3871.frm-sub-st #u3887-4,#widgetu3871.frm-subm-err-st #u3885-4,#widgetu3871.frm-subm-ok-st #u3886-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3871.frm-subm-ok-st #u3886-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3876-17
{
	z-index: 115;
	min-height: 33px;
	width: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 190px;
	background: transparent url("../../images/u3876-17.png") no-repeat 0px 0px;
}

#u3876-17:hover
{
	background: transparent url("../../images/u3876-17-r.png") no-repeat 0px 0px;
}

#u3876-17:active
{
	background: transparent url("../../images/u3876-17-m.png") no-repeat 0px 0px;
}

#widgetu3871.frm-sub-st #u3876-17
{
	background: transparent url("../../images/u3876-17-fs.png") no-repeat 0px 0px;
}

#widgetu3881
{
	z-index: 132;
	width: 282px;
	height: 247px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
}

#widgetu3881.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 282px;
	height: 247px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u3882-4
{
	z-index: 133;
	width: 251px;
	min-height: 219px;
	border-color: #C4C4C4;
	background-color: #F5F1EE;
	color: #8A4810;
	font-size: 12px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu3881:hover #u3882-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 219px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3881.focus-st #u3882-4
{
	border-color: #6B6B6B;
	background-color: #F5F1EE;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 219px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3881.fld-err-st #u3882-4
{
	border-color: #D7244C;
	background-color: #F5F1EE;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 217px;
	width: 251px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3881.non-empty-st #u3882-4 *
{
	font-style: normal;
}

#widgetu3881:hover #u3882-4 *
{
	font-style: normal;
}

#widgetu3881.focus-st #u3882-4 *
{
	font-style: normal;
}

#widgetu3877.fld-err-st #u3878-4 *,#widgetu3872.fld-err-st #u3873-4 *,#widgetu3881.fld-err-st #u3882-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3881_input,#widgetu3881_prompt
{
	width: 251px;
	min-height: 219px;
	color: #8A4810;
	font-size: 12px;
	padding: 22px 6px 6px 25px;
}

#widgetu3877:hover #widgetu3877_input,#widgetu3877.focus-st #widgetu3877_input,#widgetu3877:hover #widgetu3877_prompt,#widgetu3877.focus-st #widgetu3877_prompt,#widgetu3872:hover #widgetu3872_input,#widgetu3872.focus-st #widgetu3872_input,#widgetu3872:hover #widgetu3872_prompt,#widgetu3872.focus-st #widgetu3872_prompt,#widgetu3881:hover #widgetu3881_input,#widgetu3881.focus-st #widgetu3881_input,#widgetu3881:hover #widgetu3881_prompt,#widgetu3881.focus-st #widgetu3881_prompt
{
	padding-top: 22px;
	padding-bottom: 6px;
}

#widgetu3877.fld-err-st #widgetu3877_input,#widgetu3877.fld-err-st #widgetu3877_prompt,#widgetu3872.fld-err-st #widgetu3872_input,#widgetu3872.fld-err-st #widgetu3872_prompt,#widgetu3881.fld-err-st #widgetu3881_input,#widgetu3881.fld-err-st #widgetu3881_prompt
{
	padding-top: 24px;
	padding-bottom: 6px;
}

#u3367
{
	z-index: 78;
	width: 81px;
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	margin-left: 300px;
	top: -384px;
	margin-bottom: -161px;
	position: relative;
}

#u3367_img
{
	padding-top: 36px;
}

#pu3355
{
	width: 0.01px;
	margin-top: -163px;
}

#u3355
{
	z-index: 86;
	width: 284px;
	min-height: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 48px;
}

#u3365
{
	z-index: 88;
	width: 129px;
	background-color: transparent;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
}

#u3365_img
{
	padding-top: 103px;
	padding-right: 2px;
}

#widgetu3877.non-empty-st #widgetu3877_prompt,#widgetu3872.non-empty-st #widgetu3872_prompt,#widgetu3881.non-empty-st #widgetu3881_prompt,.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2769,#u2769-bw
{
	z-index: 6;
	height: 19px;
}

#u3465-5
{
	z-index: 7;
	width: 315px;
	min-height: 26px;
	left: -9px;
	position: relative;
}

.html
{
	background-color: #D1C7C3;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

